<html>
    <head>
        <link rel="stylesheet" href="CSS/Stilo.css" type="text/css"/>
        <title></title></head>



    <body bgcolor="#ffd6e0">


<nav>
    <ul>
        <li><a href="#">Home</a></li>
        <li><a href="paginas/git.html">Comandos Git</a>
            <ul>
                <li><a href="paginas/git.html#1">Status</a></li>
                <li><a href="paginas/git.html#2">Commit</a></li>
                <li><a href="paginas/git.html#3">Push</a></li>
                <li><a href="paginas/git.html#4">Pull</a></li>
                <li><a href="paginas/git.html#5">Clone</a></li>
                <li><a href="paginas/git.html#6">Add</a></li>
                <li><a href="paginas/git.html#7">Init</a></li>
                <li><a href="paginas/git.html#8">Reset</a></li>
                
            </ul>
        </li>
        <li><a href="paginas/cmd.html">Comandos CMD</a>
            <ul>
                <li><a href="paginas/cmd.html#1">PWD</a></li>
                <li><a href="paginas/cmd.html#2">CD</a></li>
                <li><a href="paginas/cmd.html#3">RM</a></li>
                <li><a href="paginas/cmd.html#4">RMDIR</a></li>
                <li><a href="paginas/cmd.html#5">TOUCH</a></li>
                <li><a href="paginas/cmd.html#6">CLEAR</a></li>
                <li><a href="paginas/cmd.html#7">LS</a></li>
                <li><a href="paginas/cmd.html#8">CP</a></li>
                <li><a href="paginas/cmd.html#9">LN</a></li>
                <li><a href="paginas/cmd.html#10">CAT</a></li>
                <li><a href="paginas/cmd.html#11">HEAD</a></li>
                <li><a href="paginas/cmd.html#12">TAIL</a></li>
                <li><a href="paginas/cmd.html#13">PS</a></li>
                <li><a href="paginas/cmd.html#14">MV</a></li>
               
            </ul>
        </li>
        <li><a href="./Paginas/formulario.html">Fale Conosco!</a></li>
    </ul>
</nav>




</body>

</html>   
